{
	"format_version": "1.20.50",
	"minecraft:item": {
		"description": {
			"identifier": "cc_fairytales:magic_dust",
			"menu_category": {
				"category": "nature"
			}
		},
		"components": {
			"minecraft:max_stack_size": 64,
			"minecraft:icon": {
				"texture": "cc_fairytales_magic_dust"
			},
			"minecraft:glint": true
		}
	}
}
